# 数据库配置
#  数据库配置

#数据源
master.datasource.ip = jdbc:mysql://121.236.175.200:3306/store_group_platform?useUnicode=true&characterEncoding=UTF-8&autoReconnect=true&useSSL=false&zeroDateTimeBehavior=convertToNull&serverTimezone=Asia/Shanghai
master.datasource.username = root
master.datasource.password = youxianxin


redis.ip = 106.14.7.144
spring.redis.database=1
redis.password = youxianxin@123

spring.jackson.time-zone=Asia/Shanghai

# 单个上传文件的大小
spring.servlet.multipart.max-file-size = 10MB
# 单次请求上传的文件的总大小
spring.servlet.multipart.max-request-size=30MB

## 是否开启定时任务
job.start = true


## 2021-8-26 Another 服务器ip
# server.domainName = http://47.101.57.3
# 2021-09-26 域名
server.domainName = https://test-plateform.uxianxin.com

oss.endpoint = oss-cn-zhangjiakou.aliyuncs.com
oss.keyid = LTAI4l6c9iayGidT
oss.keysecret = TkHHyBcO3EVplpOwiwhV6irGrv6rjI
oss.bucketname = daodianbuket
oss.filehost = https://daodianbuket.oss-cn-zhangjiakou.aliyuncs.com/
oss.filepath = image

#WeChatPay配置
wechatpay.body = 家政服务下单
#优鲜信智慧物业小程序
wechatpay.appid = wx4b8aae53e2b997d2
##公众号密钥
wechatpay.appsecret = 176ae2b3adf10ac43f1c125392e551fb
##微信支付商户号
wechatpay.mchid = 1618882390

##微信支付API秘钥
wechatpay.key = hdsf44f7gh2sdfinmcasddsfwhipmvoo

wechatpay.certpath = cert/apiclient_cert.p12
##微信统一下单url
wechatpay.unified-order-url = https://api.mch.weixin.qq.com/pay/unifiedorder
##微信统一查询订单url
wechatpay.order-query-url = https://api.mch.weixin.qq.com/pay/orderquery
##微信统一查询退款url
wechatpay.refund-query-url = https://api.mch.weixin.qq.com/pay/refundquery
## 微信统一关闭订单url
wechatpay.close-order-url = https://api.mch.weixin.qq.com/pay/closeorder
## 微信申请退款url
wechatpay.refund-url = https://api.mch.weixin.qq.com/secapi/pay/refund
## 微信支付结果通知url
wechatpay.notify-url = http://121.236.175.200:8069/share-admin/pay-api/callback
## 商户向用户付款
wechatpay.transfers-url = https://api.mch.weixin.qq.com/mmpaymkttransfers/promotion/transfers

wechatpay.notify-refund-url = http://gd.maol.yulixiaopeng.top/wxPay/refundcallback
##微信交易类型:公众号支付、小程序支付
wechatpay.trade-type-jsapi = JSAPI

## 原生扫码支付
wechatpay.trade-type-native = NATIVE
## 微信交易类型:APP支付
wechatpay.trade-type-app = APP

wechatpay.choise =  0
